body {
    background: #ffffff;
    background-size: contain;
    min-height: 100vh;
}

a. a:link {
    color: #930537;
}

/*.media.agent {*/
    /*display: table;*/
/*}*/

.media.agent .media-body {
    padding: 10px;
    vertical-align: middle;
}

.media.agent .pull-left {
    padding-right: 0;
    padding-top: 5px;
}

.media.agent .info {
    line-height: 120%;
}

.video-title {
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0% 0%;
    color: #08327A;
    font-size: 1.8rem;
    margin-bottom: 12px;
    padding: 8px 10px;
}

#timeline_info {
    margin-bottom: 20px;
}

.nav-tabs > li > a {
    background: rgba(255,255,255,0.6);
    color: #0A419E;
    font-weight: bold;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    color: #FFF;
    background: #0A419E;
}

.container--crush > .container {
    width: auto;
}

.tab-pane {
    padding-top: 20px;
}

.tab-pane:after {
    content: "";
    display: table;
    clear: both;
}

.map_canvas {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 200px;
}

#contact_form, #mobile_contact, #desktop_contact, #desktop_contact_bottom {
    background: #FFF;
    margin-bottom: 20px;
}

.tab-pane {
    background: #FFF;
    border-top: 2px solid #0A419E;
    box-shadow: 5px 5px 12px 1px rgba(0, 0, 0, 0.7);
    padding: 20px;
}

/* LOCATION TAB */

#mortgage-calculator > .container {
    padding: 0;
    width: 100%
}

#mortgage-calculator .col-md-12 {
    padding: 0;
}

#mortgage-calculator .result {
    display: none;
    margin: 5px 0 15px;
}

#mortgage_calculator_form .form-row > span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    float: left;
    height: 42px;
    line-height: 21px;
    padding: 10px 0;
    width: 40%;
}

#mortgage_calculator_form .form-row > span + input,
#mortgage_calculator_form .form-row > span + div + input {
    float: left;
    margin-bottom: 0;
    width: 49%;
    border: solid 1px #e1e1e1;
    padding: 10px;
}

#mortgage_calculator_form .form-row > span + input + div,
#mortgage_calculator_form .form-row > span + div {
    line-height: 21px;
    border: 1px solid #E1E1E1;
    border-left: 0;
    float: left;
    height: 42px;
    padding: 10px;
    width: 10%;
}

#mortgage_calculator_form .form-row > span + div {
    border-left: 1px solid #E1E1E1;
    border-right: 0
}

#mortgage_calculator_form label {
    display: inline;
}

#mortgage_calculator_form .form-row {
    margin-bottom: 15px;
}

#tools_mortgage_calculator_message:empty {
    background: url(../img/calc-img.jpg) no-repeat right top / cover;
    height: 373px;
}

#tools_mortgage_calculator_message {
    background: url(../img/calc.png) 95% 5% no-repeat #EFEFEF;
    border: 0;
    color: #636363;
    font-size: 12px;
    line-height: 1.7;
    padding: 15px 0 0;
}

#tools_mortgage_calculator_message .title {
    color: #333333;
    font-size: 17px;
    font-weight: 500;
}

#tools_mortgage_calculator_message b {
    color: #2DC6C0;
}

#tools_mortgage_calculator_message div {
    padding: 0 15px;
}

#tools_mortgage_calculator_message .total-monthly,
#tools_mortgage_calculator_message .total-monthly b {
    color: #FFFFFF;
}

#tools_mortgage_calculator_message .total-monthly {
    background-color: #2DC6C0;
    font-size: 14px;
    padding: 15px;
}

#tools_mortgage_calculator_message .total-monthly span:first-child {
    font-weight: 500;
}

.header-page {
    margin-top: 15px;
}

.media.real-estate {
    /*background: rgba(255, 255, 255, 0.85) none repeat scroll 0% 0%;*/
    /*text-align: center;*/
}


.real-estate__logo img {
    max-width: 100%;
    padding: 3px;
    background: rgba(255, 255, 255, 0.85) none repeat scroll 0% 0%;
}

.mobile-agent-info {
    display: none;
}

#contact_form, #mobile_contact, #desktop_contact, #desktop_contact_bottom {
    padding: 15px;
}

#contact_form .form-row:first-of-type::before, #mobile_contact .form-row:first-of-type::before, #desktop_contact .form-row:first-of-type::before, #desktop_contact_bottom .form-row:first-of-type::before {
    content: "CONTACT US";
    display: block;
    letter-spacing: 2px;
    color: #30327C;
    font-size: 18px;
    margin-bottom: 15px;
}

#contact_form .form-row, #mobile_contact .form-row, #desktop_contact .form-row, #desktop_contact_bottom .form-row {
    color: #828282;
    margin-bottom: 10px;
}

#contact_form label, #mobile_contact label, #desktop_contact label, #desktop_contact_bottom label {
    margin-bottom: 0;
}

#contact_form input,
#contact_form textarea,
#mobile_contact input,
#mobile_contact textarea,
#desktop_contact input,
#desktop_contact textarea,
#desktop_contact_bottom input,
#desktop_contact_bottom textarea {
    display: block;
    margin-top: 5px;
    width: 100%;
    border: 1px solid #E3E3E3;
}

#contact_form input, #mobile_contact input, #desktop_contact input, #desktop_contact_bottom input {
    line-height: 40px;
    padding: 0 10px;
}

#contact_form textarea, #mobile_contact textarea, #desktop_contact textarea, #desktop_contact_bottom textarea {
    height: 100px;
    padding: 10px;
}

#contact_form input:focus,
#contact_form textarea:focus,
#desktop_contact input:focus,
#desktop_contact textarea:focus,
#desktop_contact_bottom input:focus,
#desktop_contact_bottom textarea:focus,
#mobile_contact input:focus,
#mobile_contact textarea:focus {
    border-color: #828282;
}

#form_submit_form {
    display: inline-block !important;
    width: unset !important;
    font-size: 18px;
    text-transform: uppercase;
    background-color: #222454;
    color: white;
}

.wrapper {
    margin-bottom: 25px;
}

.wrapper,
.other-videos li img {
    box-shadow: 5px 5px 12px 1px rgba(0, 0, 0, .7);
}

.property-cta > div h4 {
    background-color: #260e62;
    font-size: 16px;
    font-weight: bold;
    color: white;
    text-align: center;
    padding: 10px;
    text-transform: uppercase;
    border-radius: 5px;
}

.other-videos h5 {
    text-transform: uppercase;
    color: #930537;
    border-top: 9px solid #930537;
    font-size: 16px;
    padding-top: 7px;
    margin-bottom: 15px;
}

.other-videos ul {
    padding-left: 0;
    margin-bottom: 0;
    list-style-type: none;
}

.other-videos p a {
    color: #930537;
}

.other-videos p a:hover,
.other-videos p a:focus {
    text-decoration: underline;
}

.open-house {
    display: flex;
    border-radius: 10px;
    background-color: #930537;
    margin: 20px 0 0 0;
}

.open-house__title {
    margin: 0;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
    color: #ffffff;
}

.open-house__content {
    color: #ffffff;
    padding-bottom: 7px;
    padding-top: 7px;
}

.open-house__content h3 {
    margin: 15px 0;
}

.open-house__head {
    height: 100%;
    width: 100%;
    position: absolute;
}

.open-house__left-column {
    padding-right: 0;
}

.open-house__right-column {
    padding-left: 0;
}

.other-videos__item a {
    display: block;
}

.other-videos__item a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    pointer-events: none;
    background: url(../flowplayer/skin/img/play_white.png) center center no-repeat;
    left: 0;
    z-index: 10;
}

.other-videos__wrapper {
    margin-bottom: 0;
}

.other-videos__wrapper li {
    margin-bottom: 30px;
}

.embed-video {
    margin-bottom: 10px;
}
.modal-header {
    border: none;
}
.modal-body iframe {
    width: 100% !important;
}
.embed-video-phone {
    display: none;
}
.embed_video_image {
    cursor: pointer;
}
.embed_video_image img {
    margin: 0 auto;
}

#flyers-postcards img
{
    max-width: 100%;
}
.flyers, .postcards {
    display: none;
}

#flyers-wrapper, #postcards-wrapper {
    height: 420px;
    padding-bottom: 10px;
    padding-top: 10px;
}

#flyersboutique div a, #postcardsboutique div a {
    color: #000;
    display: inline-block;
    font-weight: bold;
    padding: 0 10px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center;
    visibility: hidden;
    width: 100%;
}

#flyersboutique div.ui-state-active a, #postcardsboutique div.ui-state-active a {
    visibility: visible;
}

.ui-coverflow .ui-coverflow-item {
    opacity: 0.8;
}

.ui-coverflow .ui-coverflow-item.ui-state-active {
    opacity: 1;
}

.primary_color {
    padding: 0px 40px;
}

.el--margin-top {
    margin-top: 10px;
}

.fp-qsel { display: none }

#form_sale_price, #form_down_payment {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

#form_annual_interest_percent, #form_year_term {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

form#mortgage_calculator_form .form-row:last-child {
    margin-top: 35px;
}

#timeline-info {
    position: relative;
}

.agent-info {
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    left: 40px;
    bottom: 0;
    max-width: 460px;
    width: 100%;
    z-index: 12;
}

.agents-display {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: start;
}

.agent-info-wrapper {
    padding: 0 20px;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
}

.agent-info-wrapper .agent {
    padding-bottom: 10px;
    display: flex;
}

.tel-number {
    color: #000000;
}

.agent-contact-me {
    background-color: #260e62;
    color: #ffffff;
    padding: 10px;
    border-radius: 5px;
    font-size: 18px;
    font-weight: bold;
    cursor: pointer;
}

.agent-contact-me:hover {
    background-color: #260e62;
    color: #ffffff;
}

.agent-contact-me:focus {
    background-color: #260e62;
    color: #ffffff;
}

.media-heading {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 7px;
    color: #000000;
}

.info {
    font-size: 16px;
}

.info > div {
    margin-bottom: 7px;
    color: #000000;
}

.agent_details > div {
    border-top: 2px solid #cbcbcb;
    padding: 10px 0;
    color: #000000;
}

.address {
    font-size: 40px;
}

.price {
    font-size: 60px;
}

.details {
    font-size: 22px;
}

.property-description {
    font-size: 24px;
    margin-top: 24px;
}

.contact-info {
    position: absolute;
    top: 23%;
    left: 40px;
    bottom: 0;
    max-width: 460px;
    width: 100%;
    z-index: 13;
}

.desktop-contact-info {
    display: none;
}

.mobile-contact-info {
    display: none;
}

.bottom-contact-info{
    display: none;
}

.contact-info.bottom-contact-info > .container-form.shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#contact-me-cta {
    cursor: pointer;
}

.contact-info.bottom-contact-info {
    position: relative;
    top: auto;
    max-width: 100%;
    margin-top: 15px;
    left: 0;
    bottom: auto;
    padding-right: 15px;
    padding-left: 15px;
}

.contact-info.bottom-contact-info #contact_form, .contact-info.bottom-contact-info #mobile_contact, .contact-info.bottom-contact-info #desktop_contact, .contact-info.bottom-contact-info #desktop_contact_bottom {
    margin-bottom: 30px;
    padding: 0;
}

.mobile-agent-info .media {
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    justify-content: center;
}

.mobile-agent-info .media .media-body {
    width: auto;
}

.border-radius .stLarge {
    border-radius: 50px;
}

.first-bar {
    max-width: 327px;
    width: 100%;
    height: 3px;
    background-color: #e0e0e0;
    margin: 0 auto;
}

.second-bar {
    max-width: 150px;
    width: 100%;
    height: 3px;
    background-color: #e0e0e0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
}

.resize-none {
    resize: none;
}

.submit {
    border-radius: 5px;
}

.container-form {
    position: relative;
}

.close-form {
    position: absolute;
    font-size: 24px;
    font-weight: bold;
    top: 5px;
    right: 15px;
    background-color: transparent;
    border: none;
}

.alert {
    border-radius: 0;
    margin: 0;
}

.shadow {
    -webkit-box-shadow: 10px 11px 5px -7px rgba(0,0,0,0.49);
    -moz-box-shadow: 10px 11px 5px -7px rgba(0,0,0,0.49);
    box-shadow: 10px 11px 5px -7px rgba(0,0,0,0.49);
}

@media (max-width: 1280px)
{
    .container {
        width: 100%;
    }

}

@media only screen and (min-width: 1024px) {

    .agent_details {
        display: flex !important;
        flex-direction: column;
        flex: 1 1 auto;
    }

    .agent_details .logo {
        flex: 1 1 auto;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
        padding-bottom: 20px;
    }

    .agent_details .logo img {
        align-self: center;
        width: 100%;
    }

    .agent_details .address {
        font-size: 30px;
    }

    .agent_details .price {
        font-size: 50px;
    }

    .agent_details .details {
        font-size: 20px;
    }

    .agent_details_mobile {
        display: none;
    }

}

@media only screen and (max-width: 1024px) {

    .agent_details .address {
        font-size: 30px;
    }

    .agent_details .price {
        font-size: 50px;
    }

    .agent_details .details {
        font-size: 20px;
    }

}

@media only screen and (max-width: 1023px) {

    .agents-display .media {
        margin-top: 0;
    }

    .agents-display {
        justify-content: center;
    }

    .desktop-agent-info {
        display: none !important;
    }

    .desktop-contact-info {
        display: none !important;
    }

    .mobile-agent-info {
        display: block;
    }

    .agent-info {
        position: relative;
        max-width: 100% !important;
        z-index: 3;
        margin: 0 auto;
        left: unset;
    }

    .contact-info {
        position: relative;
        max-width: 100%;
        z-index: 3;
        margin: 0 auto;
        left: unset;
    }

    .agent_details_mobile {
        padding-left: 15px;
        padding-right: 15px;
    }

    .agent_details_mobile > div {
        padding: 5px 0 5px 0;
    }

    .agent_details_mobile .address p {
        margin-bottom: 0;
    }

    .agent_details_mobile .details.text-center {
        border-top: 3px solid #cbcbcb;
        border-bottom: 3px solid #cbcbcb;
    }

    .agent_details_mobile .logo img {
        max-width: 400px;
        width: 100%;
    }

    .primary_color {
        font-size: 16px;
        text-align: center;
        margin-top: 0;
    }

    .primary_color .disable--border-box {
        float: none !important;
        padding-top: 0;
    }

}


@media screen and (max-width: 992px) {

    .embed-video-phone {
        display: inline-block;
        width: 50px;
    }

    .embed-video {
        display: none;
    }

}

@media screen and ( min-width: 900px )
{
    .modal-dialog {
        width: 885px !important;
    }

    .media-dialog iframe {
        width: 100% !important;
    }
}


@media (min-width: 768px) {

    .contact-form--trigger-button {
        display: none;
    }

}


@media screen and (max-width: 767px) {

    .contact-form--wrapper {
        display: none;
    }

    .template-type-nb .contact-form--wrapper {
        display: block;
    }

    .address {
        font-size: 20px;
    }

    .price {
        font-size: 40px;
    }

    .details {
        font-size: 16px;
    }

    .property-description {
        font-size: 18px;
    }

    h1{
        font-size: 24px;
    }

    .open-house h3 {
        font-size: 16px;
        text-align: center;
        margin-top: 5px;
    }

    .open-house {
        flex-direction: row;
        padding: 5px 0;
    }

    .open-house__left-column {
        padding-right: 15px;
    }

    .open-house__head {
        display: flex;
        align-items: center;
        justify-content: right;
    }

    .open-house__title {
        position: relative;
        right: unset;
        top: unset;
        -webkit-transform: unset;
        -moz-transform: unset;
        -ms-transform: unset;
        -o-transform: unset;
        transform: unset;
        margin-top: 0 !important;
    }

    .open-house__right-column {
        padding-left: 15px;
    }

    .open-house__content {
        display: flex;
        justify-content: left;
        align-items: center;
    }

    .open-house__content h3 {
        margin-top: 0;
        margin-bottom: 0;
    }
}


@media screen and ( max-width: 560px ) {
    .agents-display {
        flex-direction: column;
    }
}

@media screen and ( max-width: 420px ) {

    .mobile-agent-info img {
        max-width: 300px;
        width: 100%;
    }

    .primary_color {
        padding: 0;
    }
}

.video-bg {
    position: relative;
}

.vjs-theme-forest .vjs-big-play-button {
    background-image: url('/assets/img/iTour.svg');
}
